Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 597509 - [abrt] crash in midori-0.2.2-1.fc12: raise: Process /usr/bin/midori was killed by signal 6 (SIGABRT)
[abrt] crash in midori-0.2.2-1.fc12: raise: Process /usr/bin/midori was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
abrt_hash:9a62393c590fbddd38627b76f5b...
:
: 595466 595791 600845 611573 618771 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-29 05:31 EDT by __UNIX_hokum
Modified: 2010-12-03 09:13 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:13:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.69 KB, text/plain)
2010-05-29 05:31 EDT, __UNIX_hokum
no flags Details

  None (edit)
Description __UNIX_hokum 2010-05-29 05:31:44 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: midori
component: midori
crash_function: raise
executable: /usr/bin/midori
global_uuid: 9a62393c590fbddd38627b76f5b52a0b8106b8b9
kernel: 2.6.32.12-115.fc12.i686.PAE
package: midori-0.2.2-1.fc12
rating: 4
reason: Process /usr/bin/midori was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 __UNIX_hokum 2010-05-29 05:31:48 EDT
Created attachment 417831 [details]
File: backtrace
Comment 2 Kevin Fenzi 2010-08-28 18:48:09 EDT
This appears due to the java plugin. 

Can you: 

1. update to the latest midori and java-1.6.0-openjdk-plugin packages and see if you can reproduce it? 

2. If the crashes persist with that, try removing the java-1.6.0-openjdk-plugin package and see if the crashes stop.
Comment 3 Kevin Fenzi 2010-08-28 19:11:48 EDT
*** Bug 600845 has been marked as a duplicate of this bug. ***
Comment 4 Kevin Fenzi 2010-08-28 19:13:04 EDT
*** Bug 611573 has been marked as a duplicate of this bug. ***
Comment 5 Kevin Fenzi 2010-08-28 19:14:00 EDT
*** Bug 618771 has been marked as a duplicate of this bug. ***
Comment 6 Kevin Fenzi 2010-08-28 20:20:19 EDT
*** Bug 595466 has been marked as a duplicate of this bug. ***
Comment 7 Kevin Fenzi 2010-08-28 20:20:37 EDT
*** Bug 595791 has been marked as a duplicate of this bug. ***
Comment 8 Bug Zapper 2010-11-03 09:54:39 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2010-12-03 09:13:33 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.